<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Nash Consulting</string>
    <string name="launcher_name">@string/app_name</string>
    <string name="activity_name">@string/launcher_name</string>
</resources>
